body{
margin: 0px;
}
BODY TD {
	font-family: Arial;
	font-size: 12px;
}

H1 {
	padding: 20px;
	font-family: Arial;
	font-size: 30px;
}

span.smallHeader {
	font-size: 14px;
	font-weight: bold;
	color: white;
}

span.menuHeader {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

span.menuLink {
	color: #363030;
	height: 20px;
}

span.menuLink a {
	color: #363030;
	text-decoration: none;
}

span.menuLink a:hover {
	color: #000000;
	text-decoration: underline;
}

Form {
	margin: 0px;
}
